Extending Qt Creator Manual | ReferenceContext

Extending Qt Creator Manual 4.5.2

# ReferenceContext Class

(QmlJS::ReferenceContext)

- List of all members, including inherited members

## Public Functions

| ReferenceContext(const ContextPtr &context)
const ContextPtr & | context() const
const Value * | lookupReference(const Value *value)
| operator const ContextPtr &() const

## Member Function Documentation

### ReferenceContext::ReferenceContext(const ContextPtr &context)

Default constructs an instance of ReferenceContext.

### const ContextPtr &ReferenceContext::context() const

### const Value *ReferenceContext::lookupReference(const Value *value)

### ReferenceContext::operator const ContextPtr &() const